読者です 読者をやめる 読者になる 読者になる

ubuntu 12.10をアップデートしたかった

とりあえずなんかアップデートができない。なぞい

なんかsources.lstの内容がdeprecatedになっているような記述がちらほら見える

さて対策方法をエラーメッセージでぐぐったところ、

この対策をやるといいようだ

アップグレードできないubuntuの為に用意されたaptリポジトリ - ksaitoの日記

このとおりsources.lstを編集して

$ dksu update-manager

で完了します

広告を非表示にする